/* @override 
	https://new.langenthal-mitte.ch/wp-content/themes/bb-theme-child/style.css?* */



/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.1
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/



/* @group Font Import
------------------------------------------------------------- */

@font-face {
    font-family: 'EuclidFlex';
    src: url('fonts/EuclidFlex-Regular-WebS.eot');
    src: url('fonts/EuclidFlex-Regular-WebS.eot?#iefix') format('embedded-opentype'),
         url('fonts/EuclidFlex-Regular-WebS.woff2') format('woff2'),
         url('fonts/EuclidFlex-Regular-WebS.woff') format('woff'),
         url('fonts/EuclidFlex-Regular-WebS.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'EuclidFlex';
    src: url('fonts/EuclidFlex-Semibold-WebS.eot');
    src: url('fonts/EuclidFlex-Semibold-WebS.eot?#iefix') format('embedded-opentype'),
         url('fonts/EuclidFlex-Semibold-WebS.woff2') format('woff2'),
         url('fonts/EuclidFlex-Semibold-WebS.woff') format('woff'),
         url('fonts/EuclidFlex-Semibold-WebS.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
    
/* @end */



/* @group Font Reset
------------------------------------------------------------- */

html {
	-webkit-font-smoothing: antialiased!important;
	-moz-osx-font-smoothing: grayscale!important;
	text-rendering: optimizeLegibility!important;
	font-size: 16px!important;
}

		@media all and (max-width: 1800px) {
			html {
				font-size: 15px!important;
			}
		}	
		
		@media all and (max-width: 1500px) {
			html {
				font-size: 14px!important;
			}
		}	
		
		@media all and (max-width: 1200px) {
			html {
				font-size: 13px!important;
			}
		}	
		
		@media all and (max-width: 900px) {
			html {
				font-size: 12px!important;
			}
		}
		
		@media all and (max-width: 600px) {
			html {
				font-size: 11px!important;
			}
		}
		
		@media all and (max-width: 350px) {
			html {
				font-size: 10px!important;
			}
		}

/* @end */



/* @group Custom Properties - General
------------------------------------------------------------- */

:root {
	--h1-font-size: 7.4rem;
	--h2-font-size: 4.3rem;
	--h3-font-size: 3.1rem;
	--h4-font-size: 1.9rem;
	--h5-font-size: 1.9rem;
	--h6-font-size: 1.3rem;
	--p-font-size: 1.6rem;
	
	--h1-line-height: 0.9;
	--h2-line-height: 1.0;
	--h3-line-height: 1.0;
	--h4-line-height: 1.25;
	--h5-line-height: 1.25;
	--h6-line-height: 1.3;
	--p-line-height: 1.3;

	--font-style: normal;
	--font-family: "EuclidFlex", sans-serif;
	--font-weight: 400;
	--font-weight-bold: 600;
	--letter-spacing: -0.01em;
	--word-spacing: 0;	
	
	--icon-size: 2.5rem;
}
	
@media all and (max-width: 1800px) {
	:root {
		--h1-font-size: 6.94rem;
		--h2-font-size: 4.06rem;
	}
}	

@media all and (max-width: 1500px) {
	:root {
		--h1-font-size: 6.48rem;
		--h2-font-size: 3.82rem;
	}
}	

@media all and (max-width: 1200px) {
	:root {
		--h1-font-size: 6.02rem;
		--h2-font-size: 3.58rem;
	}
}	

@media all and (max-width: 900px) {
	:root {
		--h1-font-size: 5.56rem;
		--h2-font-size: 3.34rem;
	}
}

@media all and (max-width: 600px) {
	:root {
		--h1-font-size: 5.1rem;
		--h2-font-size: 3.1rem;
	}
}

/* @end */



/* @group Typography - General
------------------------------------------------------------- */

.fl-page *:not(i) {
	font-style: var(--font-style);
	font-family: var(--font-family);
	font-weight: var(--font-weight);
	letter-spacing: var(--letter-spacing);
	word-spacing: var(--word-spacing);
}

.fl-page p,
.fl-page p * {
	font-size: var(--p-font-size);
	line-height: var(--p-line-height);
}

.fl-page h1,
.fl-page h1 * {
	font-size: var(--h1-font-size);
	line-height: var(--h1-line-height);	
}

.fl-page h2,
.fl-page h2 * {
	font-size: var(--h2-font-size);
	line-height: var(--h2-line-height);
}

.fl-page h3,
.fl-page h3 * {
	font-size: var(--h3-font-size);
	line-height: var(--h3-line-height);
}

.fl-page h4,
.fl-page h4 * {
	font-size: var(--h4-font-size);
	line-height: var(--h4-line-height);
}

.fl-page h5,
.fl-page h5 * {
	font-size: var(--h5-font-size);
	line-height: var(--h5-line-height);
	padding-left: 3rem;
}

.fl-page h6,
.fl-page h6 * {
	font-size: var(--h6-font-size);
	line-height: var(--h6-line-height);
}

/* @end */



/* @group Typography - Formats
------------------------------------------------------------- */

.fl-page h3.lead,
.fl-page h3.lead * {
	font-size: var(--h3-font-size);
	line-height: var(--h3-line-height);
}

	@media all and (max-width: 900px) {
		.fl-page h3.lead,
		.fl-page h3.lead * {
			font-size: calc(var(--h3-font-size) * .75);
		}
	}
	
	@media all and (max-width: 600px) {
		.fl-page h3.lead,
		.fl-page h3.lead * {
			font-size: var(--h4-font-size);
		}
	}

/* @end */



/* @group Typography - Spacing
------------------------------------------------------------- */

p, h1, h2, h3, h4, h5, h6 {
	margin: 2rem 0 0 0;
}

h6 + p {
	margin-top: 0;
}


h4 + h3 {
	margin-top: 0;
}

/* @end */



/* @group Layout - Posts Full Width Fix
------------------------------------------------------------- */

.single-post.fl-builder .fl-page-content .container { width: 100%; max-width: 100%; padding-right: 0; padding-left: 0; }
.single-post.fl-builder .fl-page-content .row {	margin-right: 0; margin-left: 0; }
.single-post.fl-builder .fl-page-content .fl-content { margin: 0; padding-right: 0; padding-left: 0; }

/* @end */



/* @group Layout - Row
------------------------------------------------------------- */

.fl-row {
	max-width: 100%;
}

.fl-row.fl-row-full-width .fl-row-content.fl-row-full-width {
	max-width: 100%;
}

.fl-row.fl-row-full-width .fl-row-content.fl-row-fixed-width {
	max-width: 1600px;
}

/* @end */



/* @group Layout - Row Content Wrap
------------------------------------------------------------- */

.fl-row-content-wrap {
	padding: 7.5rem 2.25rem;
}

.small-row .fl-row-content-wrap {
	padding: 4.5rem 2.25rem;
}

	@media all and (max-width: 900px) {
		.fl-row-content-wrap {
			padding: 5.5rem 2.25rem;
		}
		
		.small-row .fl-row-content-wrap {
			padding: 2.5rem 2.25rem;
		}
	}

/* Add Additional Padding On First Heading*/
body:not(.home) #fl-main-content .fl-row:first-child .fl-row-content-wrap {
	padding-top: 12.5rem ;
}

/* @end */



/* @group Layout - Column
------------------------------------------------------------- */

.fl-row .fl-col-group .fl-col-content .fl-module:last-child {
	padding-bottom: 3rem;
}

.fl-row .fl-col-group:last-child .fl-col-content .fl-module:last-child {
	padding-bottom: 0;
}

/* @end */



/* @group Layout - Module
------------------------------------------------------------- */

.fl-module-content {
	margin: 1.5rem .75rem;
}

.fl-page .fl-module-content .fl-rich-text > *:first-child,
.fl-page .fl-module-content .fl-html > *:first-child {
	margin-top: 0;
}

/* @end */



/* @group Typography - Lists
------------------------------------------------------------- */

.fl-page .fl-rich-text ul {
	margin: 2rem 0 0 0;
	padding: 0;
	display: table;
}

.fl-page .fl-rich-text ul li {
	list-style: none;
    display: table-row;
	font-size: var(--p-font-size);
	line-height: var(--p-line-height);
}

.fl-page .fl-rich-text ul li::before {
	content: "–";
	padding: .5rem 1rem 0 0;
	display: table-cell;
}

/* @end */



/* @group Typography - Links
------------------------------------------------------------- */

.fl-page .fl-rich-text > * > a,
.fl-page .fl-rich-text > * > a:hover,
.fl-page .fl-html > * > a,
.fl-page .fl-html > * > a:hover {
	font-weight: var(--font-weight-bold);
	text-decoration: underline;
	text-decoration-thickness: 0.15rem;
	text-underline-offset: 0.15rem;
}

.fl-page .fl-rich-text > * > a:hover,
.fl-page .fl-html > * > a:hover {
	opacity: 0.6;
	text-decoration: none;
}

/* @end */



/* @group Header
------------------------------------------------------------- */

.fl-page header .fl-row-content-wrap {
	-webkit-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}

.fl-page header:not(:hover) .fl-row-content-wrap {
	background-color: transparent;
}

	@media all and (max-width: 900px) {
		.home .fl-page header:not(:hover) .fl-row-content-wrap {
			background-color: #ff4644;
		}
		
		.home .fl-page .fl-page-content {
			padding-top: calc( 2.9 * var(--h3-font-size));
		}
	}

.fl-page .fl-builder-content[data-shrink="1"] .fl-row-content-wrap, 
.fl-page .fl-builder-content[data-shrink="1"] .fl-col-content, 
.fl-page .fl-builder-content[data-shrink="1"] .fl-module-content {
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.fl-page .fl-theme-builder-header-shrink-module-top.fl-module-content,
.fl-page .fl-theme-builder-header-shrink-module-bottom.fl-module-content {
	margin-top: 0;
	margin-bottom: 0;
}

.fl-page .fl-theme-builder-header-shrink .logo {
	-webkit-transform: scale(0.75);
	    -ms-transform: scale(0.75);
	        transform: scale(0.75);
}

.logo {
	-webkit-transition: -webkit-transform .3s ease;
	transition: -webkit-transform .3s ease;
	-o-transition: transform .3s ease;
	transition: transform .3s ease;
	transition: transform .3s ease, -webkit-transform .3s ease;
}

/* @end */



/* @group Logo
------------------------------------------------------------- */

.fl-page .logo a {
	font-size: var(--h3-font-size);
	line-height: var(--h3-line-height);
	text-decoration: none;
	-webkit-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}

/* @end */



/* @group Menu Icon
------------------------------------------------------------- */

.fl-node-6065b4962b2b3 .uabb-offcanvas-icon-wrap .uabb-offcanvas-icon {
	font-size: 2.5rem;
	float: right;
	clear: right;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.fl-node-6065b4962b2b3 .uabb-offcanvas-icon-wrap .uabb-offcanvas-icon:hover {
	opacity: 0.6;
}

/* @end */



/* @group Search Icon
------------------------------------------------------------- */

.fl-node-605decf0ac9a9 .uabb-offcanvas-icon-wrap .uabb-offcanvas-icon {
	font-size: 2.5rem;
	float: left;
	clear: left;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.fl-node-605decf0ac9a9 .uabb-offcanvas-icon-wrap .uabb-offcanvas-icon:hover {
	opacity: 0.6;
}

/* @end */



/* @group Offcanvas
------------------------------------------------------------- */

.fl-page .uabb-offcanvas {
	left: 0;
	right: 0;
	top: 0;
	bottom: auto;
	opacity: 0;
	height: 100vh;
	height: calc((var(--real-vh) * 100));
}

.fl-page .uabb-offcanvas.uabb-offcanvas-position-at-left {
	-webkit-transform: translateX(-100vw)!important;
	    -ms-transform: translateX(-100vw)!important;
	        transform: translateX(-100vw)!important;
}

.fl-page .uabb-offcanvas.uabb-offcanvas-position-at-right {
	-webkit-transform: translateX(100vw)!important;
	    -ms-transform: translateX(100vw)!important;
	        transform: translateX(100vw)!important;
}

.fl-page .uabb-offcanvas.uabb-off-canvas-show {
	left: 0!important;
	right: 0!important;
	opacity: 1!important;
	-webkit-transform: translateX(0)!important;
	    -ms-transform: translateX(0)!important;
	        transform: translateX(0)!important;
}

.fl-page .uabb-offcanvas-animating,
.fl-page .uabb-offcanvas,
.fl-page .uabb-offcanvas-overlay {
	-webkit-transition: -webkit-transform 0.3s ease!important;
	transition: -webkit-transform 0.3s ease!important;
	-o-transition: transform 0.3s ease!important;
	transition: transform 0.3s ease!important;
	transition: transform 0.3s ease, -webkit-transform 0.3s ease!important;
}

.fl-page .uabb-offcanvas-content,
.fl-page .uabb-offcanvas-content .uabb-offcanvas-text,
.fl-page .uabb-offcanvas-content .fl-builder-content,
.fl-page .uabb-offcanvas-content .fl-row,
.fl-page .uabb-offcanvas-content .fl-row-content-wrap,
.fl-page .uabb-offcanvas-content .fl-row-content,
.fl-page .uabb-offcanvas-content .fl-col-group,
.fl-page .uabb-offcanvas-content .fl-col,
.fl-page .uabb-offcanvas-content .fl-col-content {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}

.fl-page .uabb-offcanvas-close-icon-wrapper {
	top: 3rem;
	right: 3rem;
}

	@media all and (max-width: 600px) {
		.fl-page .uabb-offcanvas-close-icon-wrapper {
			top: .75rem;
			right: .75rem;
		}
	}

.fl-page .uabb-offcanvas-close-icon-wrapper .uabb-offcanvas-close {
	padding: 0;
}

.fl-page .uabb-offcanvas-close-icon-wrapper .uabb-offcanvas-close .uabb-offcanvas-close-icon {
	font-size: 2.5rem;
	float: right;
	clear: right;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.fl-page .uabb-offcanvas-close-icon-wrapper .uabb-offcanvas-close .uabb-offcanvas-close-icon:hover {
	opacity: 0.6;
}

/* @end */



/* @group Offcanvas Search
------------------------------------------------------------- */

.fl-page .fl-node-605decf0ac9a9 .uabb-offcanvas-close-icon-wrapper .uabb-offcanvas-close .uabb-offcanvas-close-icon {
	color: #ff4544;
}

.fl-page .fl-node-6065b4fe45bfe .fl-row-content-wrap {
	background-color: #e6d2cf!important;
	padding: 0 2.25rem;
}

	@media all and (max-width: 600px) {
		.fl-page .fl-node-6065b4fe45bfe .fl-row-content-wrap {
			padding: 0 .75rem;
		}
	}

.fl-page .fl-node-6065b4fe45bfe .fl-row-content-wrap .fl-row-content {
	max-width: 1600px;
	margin-left: auto;
	margin-right: auto;
}

.fl-page .fl-node-6065b518a6c7f .fl-search-form-wrap {
	padding: 0;
}

.fl-page .fl-node-6065b518a6c7f .fl-form-field {
	padding: 0;
}

.fl-page .fl-node-6065b518a6c7f .fl-form-field input[type=search] {
	color: #ff4544;
	font-size: var(--h1-font-size);
	line-height: 10rem;
	background: none;
	padding: 2rem;
	border: none;
	border-bottom: 2px solid #ff4544;
	border-left: 2px solid #ff4544;
	border-radius: 0;
	height: 10rem;
}

.fl-page .fl-node-6065b518a6c7f .fl-form-field input[type=search]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #ff4544;
	opacity: 0.6;
}
.fl-page .fl-node-6065b518a6c7f .fl-form-field input[type=search]::-moz-placeholder { /* Firefox 19+ */
	color: #ff4544;
	opacity: 0.6;
}
.fl-page .fl-node-6065b518a6c7f .fl-form-field input[type=search]:-ms-input-placeholder { /* IE 10+ */
	color: #ff4544;
	opacity: 0.6;
}
.fl-page .fl-node-6065b518a6c7f .fl-form-field input[type=search]:-moz-placeholder { /* Firefox 18- */
	color: #ff4544;
	opacity: 0.6;
}

.fl-page .fl-node-6065b518a6c7f .fl-button-wrap {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.fl-page .fl-node-6065b518a6c7f .fl-button-wrap .fl-button {
	background: none;
	border: none;
	border-radius: 0;
	padding: 0;
}

.fl-page .fl-node-6065b518a6c7f .fl-button-wrap .fl-button i {
	color: #ff4544;
	font-size: 2.5rem;
}

/* @end */



/* @group Fullscreen Menu
------------------------------------------------------------- */

.fl-page .fl-node-6065b4962b2b3 .uabb-offcanvas-close-icon-wrapper .uabb-offcanvas-close .uabb-offcanvas-close-icon {
	color: #7d1536;
}

.fl-page .fl-node-605def9af32b8 {
	background-color: #e4ddc9;
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
	height: 80%;
}

.fl-page .fl-node-60646decf3811 {
	height: 20%;
}

.fl-page .fl-node-605def9af32b8 ul.menu li {
	list-style-type: none;
}

.fl-page .fl-node-605def9af32b8 ul.menu a {
	color: #7d1536;
	font-size: var(--h1-font-size);
	line-height: var(--h1-line-height);
	padding: 0.5rem 0;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.fl-page .fl-node-605def9af32b8 ul.menu a:hover {
	opacity: 0.6;
}

.fl-page .fl-node-605def9af32b8 ul.menu .current-menu-item a {
	font-weight: var(--font-weight-bold);
}

.fl-page .fl-node-605def9af32b8 ul.menu .current-menu-parent > div > a {
	font-weight: var(--font-weight-bold);
}

.fl-page .fl-node-605def9af32b8 ul.menu .sub-menu {
	padding: 2rem 0;
}

.fl-page .fl-node-605def9af32b8 ul.menu .current-menu-parent .sub-menu {
	display: block;
}

.fl-page .fl-node-605def9af32b8 ul.menu .sub-menu a {
	color: #7d1536;
	font-size: var(--p-font-size);
	line-height: var(--p-line-height);
	padding: 0;
}

.fl-page .fl-node-605def9af32b8 ul.menu .fl-has-submenu a {
	padding-right: 2.5rem;
}

.fl-page .fl-node-605def9af32b8 ul.menu .fl-has-submenu .fl-menu-toggle {
	width: 2.5rem;
	height: 2.5rem;
	position: absolute;
	right: 0;
	top: 50%;
	display: block;
	transform: translateY(-50%)!important;
}

.fl-page .fl-node-605def9af32b8 ul.menu .fl-has-submenu .fl-menu-toggle::before,
.fl-page .fl-node-605def9af32b8 ul.menu .fl-has-submenu .fl-menu-toggle::after {
	content: "";
	width: 2.5rem;
	height: 4px;
	position: absolute;
	right: 0;
	top: 50%;
	display: block;
	border-top: 4px solid #7d1536;
	transition: transform .3s ease 0s;
}

.fl-page .fl-node-605def9af32b8 ul.menu .fl-has-submenu .fl-menu-toggle::before {
	transform: translateY(-50%) rotate(-180deg)!important;
}

.fl-page .fl-node-605def9af32b8 ul.menu .fl-has-submenu .fl-menu-toggle::after {
	transform: translateY(-50%) rotate(90deg)!important;
}

.fl-page .fl-node-60646decf3811 .fl-module-content,
.fl-page .fl-node-60646decf3811 .fl-menu,
.fl-page .fl-node-60646decf3811 .fl-menu > nav,
.fl-page .fl-node-60646decf3811 .menu{
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}

.fl-page .fl-node-60646decf3811 ul.menu li {
	height: 100%;
}

.fl-page .fl-node-60646decf3811 ul.menu li:nth-child(1) {
	background-color: #7d1536;
	width: 50%;
}

.fl-page .fl-node-60646decf3811 ul.menu li:nth-child(2) {
	background-color: #ff4544;
	width: 50%;
}

	@media all and (max-width: 900px) {

			.fl-page .fl-node-60646decf3811 ul.menu li:nth-child(1) {
				background-color: #7d1536;
				width: 100%;
				height: 50%;
			}
			
			.fl-page .fl-node-60646decf3811 ul.menu li:nth-child(2) {
				background-color: #ff4544;
				width: 100%;
				height: 50%;
			}
		}

.fl-page .fl-node-60646decf3811 ul.menu li a {
	color: #e4ddc9;
	font-size: var(--p-font-size);
	line-height: var(--p-line-height);
	width: 100%;
	height: 100%;
	display: flex;
    justify-content: center;
    align-items: center;
	white-space: nowrap;
}

/* @end */



/* @group Layout - Flexbox
------------------------------------------------------------- */

.flexbox-top > .fl-col-content,
.flexbox-bottom > .fl-col-content{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-content: flex-start;
    align-items: stretch;
}

.flexbox-top > .fl-col-content > .fl-module {
    flex: 1 1 auto;
    align-self: auto;
}

.flexbox-top > .fl-col-content > .fl-module:last-child {
    flex: 0 1 auto;
    align-self: auto;
}

.flexbox-bottom > .fl-col-content > .fl-module {
    flex: 0 1 auto;
    align-self: auto;
}

.flexbox-bottom > .fl-col-content > .fl-module:last-child {
    flex: 0 1 auto;
    align-self: auto;
}

.flexbox-wrapper .fl-col-content {
	padding: 1.5rem;
}

.flexbox-wrapper .fl-col-content  .fl-module-photo .fl-module-content {
	margin: -1.5rem;
}

/* @end */



/* @group Module Newsletter Form
------------------------------------------------------------- */

.fl-page .fl-module-mailchimp-subscribe-form .uabb-head-wrap {
	margin: 0;
}

.fl-page .fl-module-mailchimp-subscribe-form input[type=email] {
	font-size: var(--p-font-size);
	line-height: var(--p-line-height);
	border-left-style: solid;
	border-left-width: 2px!important;
	border-bottom-style: solid;
	border-bottom-width: 2px!important;
	padding: 1.5rem!important;
	border-top-style: none;
	border-right-style: none;
	background-color: transparent;
}

.fl-page .fl-module-mailchimp-subscribe-form input[type=email]::-webkit-input-placeholder {
	opacity: 0.6;
}

.fl-page .fl-module-mailchimp-subscribe-form input[type=email]::-moz-placeholder {
	opacity: 0.6;
}

.fl-page .fl-module-mailchimp-subscribe-form input[type=email]:-ms-input-placeholder {
	opacity: 0.6;
}

.fl-page .fl-module-mailchimp-subscribe-form input[type=email]:-moz-placeholder {
	opacity: 0.6;
}

.fl-page .fl-module-mailchimp-subscribe-form .uabb-button {
	font-size: var(--h6-font-size);
	line-height: var(--h6-line-height);
	font-weight: var(--font-weight-bold);
	border: none;
	border-radius: 0!important;
	padding: 2rem 2rem;
	position: relative;
	top: 0;
	z-index: 1;
	transition: box-shadow .3s ease, transform .3s ease;
	box-shadow: 0 0 0 rgba(0,0,0,0), 0 0 0 rgba(0,0,0,0);
}

.fl-page .fl-module-mailchimp-subscribe-form .uabb-button:hover {
	box-shadow: 0 1rem 2rem rgba(0,0,0,0.2), 0 1rem 1rem rgba(0,0,0,0.2);
	transform: scale(1.025);
}

.fl-page .fl-module-mailchimp-subscribe-form .uabb-button span {
	font-weight: var(--font-weight-bold);
}

.fl-page .fl-module-mailchimp-subscribe-form .uabb-form-field.open input.uabb-form-error {
	color: #000000 !important;
}

.fl-page .fl-module-mailchimp-subscribe-form .uabb-subscribe-form .uabb-form-field .uabb-form-error {
	border-color: #000000 !important;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.fl-page .uabb-form-error ~ .uabb-form-error-message {
	opacity: 1;
	width: 1.5em;
	height: 1.5em;
	line-height: 1.5em;
	background: #000000;
	color: #ffffff!important;
	border-radius: 50%;
}

/* @end */



/* @group Module Advanced Accordion
------------------------------------------------------------- */

.fl-page .fl-module-advanced-accordion .uabb-adv-accordion-item {
	margin: 0;
}

.fl-page .fl-module-advanced-accordion .uabb-adv-accordion-button {
	text-align: center;
	border-top-style: solid;
	border-top-width: 2px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	outline: none!important;
	padding: 1.56rem 0;
	position: relative;
	display: block;
}

.fl-page .fl-module-advanced-accordion .uabb-adv-accordion-button-label {
	font-size: var(--h6-font-size);
	line-height: var(--h6-line-height);
	font-weight: var(--font-weight-bold);
	outline: none!important;
	padding: 0;
	position: relative;
	display: inline-block;
}

.fl-page .fl-module-advanced-accordion .uabb-adv-accordion-icon-wrap {
	width: 2.5rem;
	height: 2.5rem;
	position: absolute;
	right: 0;
	top: 50%;
	display: block;
	transform: translateY(-50%);
}

.fl-page .fl-module-advanced-accordion .uabb-adv-accordion-icon-wrap::before,
.fl-page .fl-module-advanced-accordion .uabb-adv-accordion-icon-wrap::after {
	content: "";
	width: 2.5rem;
	height: 4px;
	position: absolute;
	right: 0;
	top: 50%;
	display: block;
	border-bottom: 4px solid;
	transition: transform .3s ease 0s;
}

.fl-page .fl-module-advanced-accordion .uabb-adv-accordion-icon-wrap::before {
	transform: translateY(-50%) rotate(-180deg);
}

.fl-page .fl-module-advanced-accordion .uabb-adv-accordion-icon-wrap::after {
	transform: translateY(-50%) rotate(90deg);
}

.fl-page .fl-module-advanced-accordion .uabb-adv-accordion-item-active .uabb-adv-accordion-icon-wrap::before {
	transform: translateY(-50%) rotate(0deg);
}

.fl-page .fl-module-advanced-accordion .uabb-adv-accordion-item-active .uabb-adv-accordion-icon-wrap::after {
	transform: translateY(-50%) rotate(180deg);
}

.fl-page .fl-module-advanced-accordion .uabb-adv-accordion-icon-wrap i {
	display: none!important;
}

.fl-page .fl-module-advanced-accordion .uabb-adv-accordion-content {
	font-size: var(--p-font-size);
	line-height: var(--p-line-height);
	font-style: var(--font-style);
	font-family: var(--font-family);
	font-weight: var(--font-weight);
	letter-spacing: var(--letter-spacing);
	word-spacing: var(--word-spacing);
	padding: 0;
	padding-top: 3rem;
}

.fl-page .fl-module-advanced-accordion .uabb-adv-accordion-content > *:first-child {
	margin-top: 0!important;
}

.fl-page .fl-module-advanced-accordion .uabb-module-content h1,
.fl-page .fl-module-advanced-accordion .uabb-module-content h2,
.fl-page .fl-module-advanced-accordion .uabb-module-content h3,
.fl-page .fl-module-advanced-accordion .uabb-module-content h4,
.fl-page .fl-module-advanced-accordion .uabb-module-content h5,
.fl-page .fl-module-advanced-accordion .uabb-module-content h6,
.fl-page .fl-module-advanced-accordion .uabb-module-content p {
	margin-top: 2rem;
}

.fl-page .fl-module-advanced-accordion .uabb-module-content p + h5 {
	margin-top: 4rem;
}

.fl-page .fl-module-advanced-accordion .fl-builder-module-template {
	max-width: 100%;
	padding: 0;
	margin-top: 2rem!important;
}

.fl-page .fl-module-advanced-accordion p + .fl-builder-module-template {
	margin-top: -2rem;
}

/* @end */



/* @group Module Button
------------------------------------------------------------- */

.fl-page .fl-builder-content .fl-module-button a.fl-button,
.fl-page .fl-builder-content .fl-module-button a.fl-button:hover,
.fl-page .fl-builder-content .fl-module-button a.fl-button:active,
.fl-page .fl-builder-content .fl-module-button a.fl-button:visited {
	font-size: var(--h6-font-size);
	line-height: var(--p-line-height);
	font-weight: var(--font-weight-bold);
	border: none;
	border-radius: 0;
	padding: 2rem 4rem;
	position: relative;
	top: 0;
	z-index: 1;
	transition: box-shadow .3s ease, transform .3s ease;
	box-shadow: 0 0 0 rgba(0,0,0,0), 0 0 0 rgba(0,0,0,0);
}

.fl-page .fl-builder-content .fl-module-button a.fl-button:hover {
	box-shadow: 0 1rem 2rem rgba(0,0,0,0.2), 0 1rem 1rem rgba(0,0,0,0.2);
	transform: scale(1.025);
}

.fl-page .fl-builder-content .fl-module-button a.fl-button span {
	font-weight: var(--font-weight-bold);
}

/* @end */



/* @group Module Button Group Vertical
------------------------------------------------------------- */

.fl-page .fl-builder-content .fl-module-button-group .fl-button-group-layout-vertical .fl-button-group-button {
	padding: 0!important;
}

.fl-page .fl-builder-content .fl-module-button-group .fl-button-group-layout-vertical a.fl-button {
	font-size: var(--h4-font-size);
	line-height: var(--h4-line-height);
	text-align: left;
	background-color: transparent;
	border: none;
	border-radius: 0;
	padding: 0;
	position: relative;
	top: 0;
	z-index: 1;
}

.fl-page .fl-builder-content .fl-module-button-group .fl-button-group-layout-vertical a.fl-button span {
	display: block;
	padding: .5rem 0;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}

.fl-page .fl-builder-content .fl-module-button-group .fl-button-group-layout-vertical a.fl-button span::after {
	content: "\e902";
	font-size: 2.5rem;
	font-family: 'icomoon' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	-webkit-transition: transform .3s ease;
	-o-transition: transform .3s ease;
	transition: transform .3s ease;
}

.fl-page .fl-builder-content .fl-module-button-group .fl-button-group-layout-vertical a.fl-button:hover span::after {
	transform: translateY(-50%) translateX(-1rem);
}

/* @end */



/* @group Module Button Group Horizontal
------------------------------------------------------------- */

.fl-page .fl-builder-content .fl-module-button-group .fl-button-group-layout-horizontal .fl-button-group-buttons {
	margin: -0.5rem;
}

.fl-page .fl-builder-content .fl-module-button-group .fl-button-group-layout-horizontal .fl-button-group-button {
	padding: 0!important;
	margin: 0.5rem;
}

.fl-page .fl-builder-content .fl-module-button-group .fl-button-group-layout-horizontal .fl-button-group-button a.fl-button,
.fl-page .fl-builder-content .fl-module-button-group .fl-button-group-layout-horizontal .fl-button-group-button a.fl-button:hover,
.fl-page .fl-builder-content .fl-module-button-group .fl-button-group-layout-horizontal .fl-button-group-button a.fl-button:active,
.fl-page .fl-builder-content .fl-module-button-group .fl-button-group-layout-horizontal .fl-button-group-button a.fl-button:visited {
	font-size: var(--h6-font-size);
	line-height: var(--p-line-height);
	font-weight: var(--font-weight-bold);
	border: none;
	border-radius: 0;
	padding: 2rem 2rem;
	position: relative;
	top: 0;
	z-index: 1;
	transition: box-shadow .3s ease, transform .3s ease;
	box-shadow: 0 0 0 rgba(0,0,0,0), 0 0 0 rgba(0,0,0,0);
}

.fl-page .fl-builder-content .fl-module-button-group .fl-button-group-layout-horizontal .fl-button-group-button a.fl-button:hover {
	box-shadow: 0 1rem 2rem rgba(0,0,0,0.2), 0 1rem 1rem rgba(0,0,0,0.2);
	transform: scale(1.025);
}

.fl-page .fl-builder-content .fl-module-button-group .fl-button-group-layout-horizontal .fl-button-group-button a.fl-button span {
	font-weight: var(--font-weight-bold);
}

/* @end */



/* @group Module UABB Video
------------------------------------------------------------- */

.fl-page .fl-module-uabb-video .uabb-video__play-icon {
	width: 7.5rem;
	height: 7.5rem;
	border-radius: 50%;
	border-style: solid;
	border-width: 4px;
}

.fl-page .fl-module-uabb-video .uabb-video__play-icon::before {
	font-size: 5rem;
	line-height: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding-left: 0.5rem;
}

/* @end */



/* @group Module UABB Video Gallery
------------------------------------------------------------- */

.mfp-iframe-holder .mfp-content {
	max-width: 75vw;
}

.mfp-figure:after,
.mfp-iframe-scaler iframe {
	box-shadow: none!important;
	border: none;
}

.mfp-wrap .mfp-close, 
.mfp-wrap .mfp-close:active, 
.mfp-wrap .mfp-close:hover, 
.mfp-wrap .mfp-close:focus {
	width: auto;
	height: auto;
	line-height: 0;
	position: absolute;
	right: 3rem;
	top: 3rem;
	opacity: 1;
	padding: 0;
	font-size: 0;
	display: block!important;
	border-radius: 0;
}

.mfp-wrap .mfp-close::before{
	content: "\e903";
	color: #ffffff;
	font-family: 'icomoon' !important;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: block;
	font-size: 2.5rem;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.mfp-wrap .mfp-close:hover{
	opacity: 0.6;
}

/* @end */



/* @group Module Search
------------------------------------------------------------- */

.search .fl-page .fl-module-post-grid .fl-post-feed-post {
	border: none;
	margin-bottom: 6rem;
	padding-bottom: 6rem;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}

.search .fl-page .fl-module-post-grid .search-category {
	font-size: var(--p-font-size);
	line-height: var(--p-line-height);
	margin-top: 0;
}

.search .fl-page .fl-module-post-grid .search-text-title,
.search .fl-page .fl-module-post-grid .search-text-title a {
	font-size: var(--h2-font-size);
	line-height: var(--h2-line-height);
	margin-top: 0;
}

.search .fl-page .fl-module-post-grid .search-text-excerpt p {
	font-size: var(--p-font-size);
	line-height: var(--p-line-height);
}

.search .fl-page .fl-module-post-grid .search-text-more-link {
	font-size: var(--p-font-size);
	line-height: var(--p-line-height);
	margin-top: 2rem!important;
}

.search .fl-page .fl-module-post-grid .search-text-more-link a {
	font-size: var(--p-font-size);
	line-height: var(--p-line-height);
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
	font-weight: var(--font-weight-bold);
	text-decoration: underline;
	text-decoration-thickness: 0.15rem;
	text-underline-offset: 0.15rem;
}

.search .fl-page .fl-module-post-grid .search-text-more-link a:hover {
	opacity: 0.6;
}

.search .fl-page .fl-module-post-grid .relevanssi-query-term {
	font-weight: var(--font-weight-bold);
}

.search .fl-node-605dea105a3d0 a,
.search .fl-node-6065b4962b2b3 i,
.search .fl-node-605decf0ac9a9 i,
.search .fl-node-605df311c9d28 * {
	color: #ff4644!important;
}

.search .fl-node-605df311c9d28 > .fl-row-content-wrap {
	background-color: #e6d2cf!important;
}

.search .fl-node-605df37d6f10f .uabb-button {
	background-color: #ff4644!important;
}

.search .fl-node-605df37d6f10f .uabb-button-text {
	color: #e6d2cf!important;
}

.search .fl-node-605df37d6f10f .uabb-sf-style-style1 .uabb-form-field input {
	color: #ff4644!important;
	border-color: #ff4644!important;
}

.search .fl-node-605df37d6f10f .uabb-sf-style-style1 .uabb-form-field input::placeholder {
	color: #ff4644!important;
}

.search .fl-node-605de9b20b2f2 > .fl-row-content-wrap {
    background-color: #e6d2cf;
}

/* @end */



/* @group Gridbuilder WP – Checkbox Facet
------------------------------------------------------------- */

.fl-page .wpgb-facet > fieldset:last-child {
	margin: 0;
}

.fl-page .wpgb-facet .wpgb-hierarchical-list li {
	margin: 0;
	padding: .5rem 0;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	position: relative;
}

.fl-page .wpgb-facet .wpgb-checkbox-facet .wpgb-checkbox-control {
	border-radius: 50%;
	border: 4px solid #7d1536;
	width: 1.5rem;
	height: 1.5rem;
	align-items: center;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	outline: none!important;
}

.fl-page .wpgb-facet .wpgb-checkbox-facet .wpgb-checkbox[aria-pressed="true"] .wpgb-checkbox-control {
	border-color: #7d1536;
	background-color: #7d1536;
}

.wpgb-facet .wpgb-input:hover, .wpgb-facet .wpgb-select:hover, .wpgb-facet .wpgb-button:hover:not(button):not([aria-pressed="true"]):not([tabindex="-1"]), .wpgb-facet .wpgb-radio:hover:not([tabindex="-1"]) .wpgb-radio-control, .wpgb-facet .wpgb-checkbox:hover:not([tabindex="-1"]) .wpgb-checkbox-control {
	border-color: #7d1536!important;
}

.fl-page .wpgb-facet .wpgb-checkbox-facet .wpgb-checkbox-control::before,
.fl-page .wpgb-facet .wpgb-checkbox-facet .wpgb-checkbox-control::after {
	display: none!important;
}

.fl-page .wpgb-facet .wpgb-checkbox-facet .wpgb-checkbox-label {
	font-size: var(--h4-font-size);
	line-height: var(--h4-line-height);
	padding: 0;
}

/* @end */



/* @group Module Post Navigation
------------------------------------------------------------- */

.fl-page .fl-module-fl-post-navigation .nav-links{
	display: block;
}

.fl-page .fl-module-fl-post-navigation .nav-links > div {
	text-align: left;
}

.fl-page .fl-module-fl-post-navigation .nav-links > div a {
	font-size: var(--h4-font-size);
	line-height: var(--h4-line-height);
	display: block;
	position: relative;
	padding: .5rem 0;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}

.fl-page .fl-module-fl-post-navigation .nav-links > div a::after {
	content: "\e902";
	font-size: 2.5rem;
	font-family: 'icomoon' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	-webkit-transition: transform .3s ease;
	-o-transition: transform .3s ease;
	transition: transform .3s ease;
}

.fl-page .fl-module-fl-post-navigation .nav-links > div.nav-previous a::after {
	transform: translateY(-50%) rotate(180deg);
}

.fl-page .fl-module-fl-post-navigation .nav-links > div a:hover::after {
	transform: translateY(-50%) translateX(-1rem);
}

.fl-page .fl-module-fl-post-navigation .nav-links > div.nav-previous a:hover::after {
	transform: translateY(-50%) rotate(180deg) translateX(1rem);
}

/* @end */



/* @group Module Icons
------------------------------------------------------------- */

.fl-page .fl-module-icon .fl-icon-text {
	padding-left: 1rem;
	height: auto;
}

.fl-page .fl-module-icon .fl-icon-text-link p {
	font-weight: var(--font-weight-bold);
	text-decoration: underline;
	text-decoration-thickness: 0.15rem;
	text-underline-offset: 0.15rem;
}

.fl-page .fl-module-icon .fl-icon-text-link:hover p{
	opacity: 0.6;
	text-decoration: none;
}

/* @end */



/* @group Video Row
------------------------------------------------------------- */

.fl-page .video-row .fl-row-content-wrap {
	height: 56.25vw;
	background-color: #e4ddc9;
}

.fl-page .video-row .fl-row-content-wrap .fl-bg-video-audio {
	display: none;
}

.fl-row-bg-video .fl-bg-video iframe, .fl-row-bg-embed .fl-bg-embed-code iframe {
	pointer-events: none;
	width: 100vw;
	height: 56.25vw;
	max-width: none;
	min-height: 0;
	min-width: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}

/* @end */



/* @group Module Video
------------------------------------------------------------- */

.fl-module-video .fl-video-poster {
	position: relative;
}

.fl-module-video .fl-video-poster::before {
	content: "";
	width: 5.5rem;
	height: 3.5rem;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: rgba(30, 30, 30, .9);
	border-radius: .5rem;
	user-select: none;
}

.fl-module-video:hover .fl-video-poster::before {
	background-color: #ff4644;
}

.fl-module-video .fl-video-poster::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 1.8rem;
	height: 1.8rem;
	border-style: solid;
	border-width: .9rem 0px .9rem 1.6rem;
	border-color: transparent transparent transparent #ffffff;
	box-sizing: border-box;
	margin-left: .2rem;
}

.fl-video-lightbox-wrap .mfp-iframe-scaler iframe {
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

.mfp-wrap.fl-video-lightbox-wrap .mfp-close, 
.mfp-wrap.fl-video-lightbox-wrap .mfp-close:hover {
	width: auto;
	height: auto;
	line-height: 0;
	position: absolute;
	right: -3rem;
	top: -3rem;
	opacity: 1;
	padding: 0;
	font-size: 0;
	display: block!important;
	border-radius: 0;
}

.mfp-wrap .mfp-close::before{
	content: "\e903";
	color: #ffffff;
	font-family: 'icomoon' !important;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: block;
	font-size: 2.5rem;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.mfp-wrap .mfp-close:hover{
	opacity: 0.6;
}



/* @end */



/* @group Image Map Pro
------------------------------------------------------------- */

.imp-tooltip.imp-tooltip-visible {
	padding: 0!important;
}

.squares-container .squares-element {
	padding: 0!important;
}

.squares-container .squares-element h3 {
	padding: 1rem!important;
}

.squares-container .squares-element p {
	padding: 1rem!important;
}

.squares-container .squares-element h3 {
	color: #7d1536!important;
	text-align: center!important;
	font-size: var(--h4-font-size)!important;
	line-height: var(--h4-line-height)!important;
	font-style: var(--font-style)!important;
	font-family: var(--font-family)!important;
	font-weight: var(--font-weight)!important;
	letter-spacing: var(--letter-spacing)!important;
	word-spacing: var(--word-spacing)!important;
}

.squares-container .squares-element p {
	color: #7d1536!important;
	text-align: center!important;
	font-size: var(--h6-font-size)!important;
	line-height: var(--h6-line-height)!important;
	font-style: var(--font-style)!important;
	font-family: var(--font-family)!important;
	font-weight: var(--font-weight)!important;
	letter-spacing: var(--letter-spacing)!important;
	word-spacing: var(--word-spacing)!important;
}

.squares-container .squares-element a {
	color: #7d1536!important;
	text-align: center!important;
	font-size: var(--h6-font-size)!important;
	line-height: var(--h6-line-height)!important;
	font-style: var(--font-style)!important;
	font-family: var(--font-family)!important;
	font-weight: var(--font-weight)!important;
	letter-spacing: var(--letter-spacing)!important;
	word-spacing: var(--word-spacing)!important;
	font-weight: var(--font-weight-bold)!important;
	text-decoration: underline!important;
	text-decoration-thickness: 0.15rem!important;
	text-underline-offset: 0.15rem!important;
}

.squares-container {
    max-width: 35rem!important;
}

@media all and (max-width: 1800px) {
	.squares-container {
	    max-width: 32.5rem!important;
	}
}	

@media all and (max-width: 1500px) {
	.squares-container {
	    max-width: 30rem!important;
	}
}	

@media all and (max-width: 1200px) {
	.squares-container {
	    max-width: 27.5rem!important;
	}
}	

@media all and (max-width: 900px) {
	.squares-container {
	    max-width: 25rem!important;
	}
}

@media all and (max-width: 600px) {
	.squares-container {
	    max-width: 22.5rem!important;
	}
}

@media all and (max-width: 350px) {
	.squares-container {
	    max-width: 20rem!important;
	}
}

.imp-fullscreen-tooltip {
	padding: 0!important;
	display: flex!important;
	flex-direction: column!important;
	flex-wrap: nowrap!important;
	justify-content: center!important;
	align-items: normal!important;
	align-content: normal!important;
}

.imp-fullscreen-tooltip .squares-container {
	margin-left: auto!important;
	margin-right: auto!important;
}

.imp-fullscreen-tooltip .imp-tooltip-close-button {
    top: 1rem!important;
	right: 1rem!important;
    width: auto!important;
    height: auto!important;
    line-height: 1!important;
    color: #7d1536!important;
}

.imp-fullscreen-tooltip .imp-tooltip-close-button > i {
	font-size: 2.5rem!important;
	font-family: 'icomoon' !important;
	float: right!important;
	clear: right!important;
	-webkit-transition: opacity .3s ease!important;
	-o-transition: opacity .3s ease!important;
	transition: opacity .3s ease!important;
}

.imp-fullscreen-tooltip .imp-tooltip-close-button > i::before {
	content: "\e903"!important;
}

.fl-page .uabb-offcanvas-close-icon-wrapper .uabb-offcanvas-close .uabb-offcanvas-close-icon:hover {
	opacity: 0.6;
}

/* @end */



/* @group Footer Menu
------------------------------------------------------------- */

.fl-page .fl-node-6138c5772abec ul.menu a {
	font-size: var(--h6-font-size);
	line-height: var(--h6-line-height);
	padding-right: 1rem;
	padding-left: 1rem;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.fl-page .fl-node-6138c5772abec ul.menu a:hover {
	opacity: 0.6;
}

/* @end */



/* @group Fixes
------------------------------------------------------------- */

.fl-post-header {
	display: none!important;
}

.fl-builder-module-template {
	margin: 0 auto;
	max-width: 100%;
	padding: 0;
	margin-top: 2rem;
}

/* @end */


/* @group Cookie Banner
------------------------------------------------------------- */

html .cc-window,
html .cc-window * {
	font-style: var(--font-style);
	font-family: var(--font-family);
	font-weight: var(--font-weight);
	letter-spacing: var(--letter-spacing);
	word-spacing: var(--word-spacing);
	font-size: calc( var(--basic-font-size) * .666 );
	line-height: var(--basic-line-height);
}

html .cc-window.cc-floating {
	color: #000000;
	background-color: #ffffff;
	max-width: 22.5rem;
	padding: 1rem;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
}

html .cc-window.cc-bottom {
	bottom: 1rem;
}

html .cc-window.cc-left {
	left: 1rem;
}

html .cc-window.cc-right {
	right: 1rem;
}

html .cc-window.cc-floating .cc-message {
	margin-bottom: 1rem;
}

html .cc-window.cc-floating .cc-message .cc-link {
	opacity: 1;
	padding: 0;
}

html .cc-window.cc-floating .cc-compliance {
	display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: stretch;
    align-content: center;
}

html .cc-window.cc-floating .cc-compliance .cc-btn {
	flex: 0 1 auto;
}

html .cc-window.cc-floating .cc-compliance .cc-btn + .cc-btn {
	margin: 0;
	margin-top: .5rem;
}

html .cc-window.cc-floating .cc-compliance .cc-btn,
html .cc-window.cc-floating .cc-compliance .cc-btn:active,
html .cc-window.cc-floating .cc-compliance .cc-btn:hover {
	color: #000000;
	text-decoration: none;
	border: 1px solid #e5e5e5;
	padding: .5rem;
	border-radius: 5px;
}

html .cc-window.cc-floating .cc-compliance .cc-btn.cc-allow,
html .cc-window.cc-floating .cc-compliance .cc-btn.cc-allow:active,
html .cc-window.cc-floating .cc-compliance .cc-btn.cc-allow:hover {
	background-color: #e5e5e5;
}

html .cc-window.cc-floating .cc-compliance .cc-btn.cc-deny,
html .cc-window.cc-floating .cc-compliance .cc-btn.cc-deny:active,
html .cc-window.cc-floating .cc-compliance .cc-btn.cc-deny:hover {
	background-color: #ffffff;
}

@media (max-width: 600px) {
	
	html .cc-window.cc-floating {
		max-width: none;
	}
	
	html .cc-window.cc-bottom {
		bottom: 1rem;
	}
	
	html .cc-window.cc-left {
		left: 1rem;
		right: 1rem;
	}
	
	html .cc-window.cc-right {
		left: 1rem;
		right: 1rem;
	}	
	
}

/* @end */